HTML
{
	height: 100%;	
}

body {
	text-align: center;
	height: 100%;		
	color: #B26565;
	background-color: #000000;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}

input, textarea, select {
	background: #F2F2F2;
	border: 1px solid black;
}

img{
	margin:0;
	padding:0;
	display:block;
} 

a, a:active, a:visited {
	text-decoration: none;
	cursor:pointer;
	color: #FFFFFF;
	font-weight: bold;

}

a:hover {
	text-decoration: underline;
	cursor:pointer;
	color: black;
}

a:hover.textrun {
	text-decoration: underline;
	cursor:pointer;
	color: #FFFFFF;
}



.table TABLE { margin-top: 5px;
				padding: 0px;
				background: #191919;
	}

.prodejmezdzera { 
	margin-top: 37px;
	background-color: #ffffff;
	}

.prodejmezdzera1 { 
	margin-top: 2px;
	background-color: #ffffff;
	}
	
#page-in
{
	width: 970px;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	border: 1px solid #7F7F7F;
}

.page_menu {
	width: 970px;
	border-top: 1px solid #7F7F7F;
	
}

.page_bottom {
	width: 970px;
	border-top: 1px solid #B26565;
	
}

.menufont {
	font-size: 13pt;
/*	margin-left: 9px; */
	padding: 8px;
	color: #B26565;
	}

.makl5 {
	margin-top:5px;
}

.makl {
	font-size: 11px;
	color: #FFFFFF;
}

.floatl {
	float:left;
	margin-right:5px;
}
	
.menufontnazov {
	font-size: 13pt;
/*	margin-left: 9px; */
	padding-top: 8px;
	padding-bottom: 8px;
	color: #FFFFFF;
	font-weight: bold;
	}
	
.side
{
	width: 205px;
	float: left;
	}

.side_c
{
	width: 500px;
	float: left;
	
	}	
	
.side_r
{
	width: 210px;
	height: 1100px;
	float: right;
	background: #000000;

	}

.doporucujeme {
	background: #333333;
	color: #ffffff;
	font-size: 10pt;
	width: 185px;
	margin-left: 13px;
	text-align: center;
	margin-top: 5px;
	padding-top: 6px;
	padding-bottom: 6px;
	}
.doporucujemecena {
	background: #333333;
	color: #FFFFFF;
	font-size: 12pt;
	width: 185px;
	margin-left: 13px;
	text-align: center;
	padding-bottom: 6px;
	padding-top: 6px;
	font-weight: bold;
	}

.fotogalerie
{
	float: left;
	border: 1px solid #B26565;
}
.hladaj {
	color: #993366;
	background: #000000;
	padding: 4px;
	width: 180px;
	display: block;
	text-align: center;
	margin-left: 13px;
	margin-top: 4px;
	padding-bottom: 6px;

}


/* -----------------------> odkazy <----------------------- */

.alla a {
	text-decoration: none;
	font-size: 10pt;
	color: #B26565;
	font-weight: bold;

}
	
.alla a:hover {
	text-decoration: underline;
	color: #80000;
	

}

.alla2 a {
	text-decoration: none;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: bold;

}
	
.alla2  a:hover {
	text-decoration: underline;
	color: #80000;
	

}

.limit a {
	text-decoration: none;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: bold;

}
	
.limit a:hover {
	text-decoration: underline;
	color: #FFFFFF;
	

}

.menuleft a {
	text-decoration: none;
	font-size: 13pt;
	color: #B9BAB5;
	background: #191919;
	padding: 4px;
	width: 180px;
	display: block;
	margin-left: 13px;
	margin-top: 4px;
	padding-bottom: 6px;
	font-weight: normal;

}
.menuleft a:hover {
	text-decoration: none;
	color: #ffffff;

}

.menutop a {
	text-decoration: none;
	font-size: 10pt;
	text-align: center;
	color: #ffffff;
	background-image: url(img/topmenu_bg.jpg);
	padding: 2px;
	width: 108px;
	display: block;
	margin-left: 5px;
	float: left;
	font-weight: bold;

}
.menutop a:hover {
	text-decoration: none;
	color: #990000;
	background: #99ffff;
}

.logo_l {
	float:left;

}

.logo_r {
	float:right;

}

/* -----------------------> prodej tabulka <----------------------- */

.prodejobrazok {
	width: 135px;
	}

.prodejtext {
	width: 310px;
	}
	
.prodejinfo {
	width: 80px;
	height: 16px;
	}
	
.detailobrazok {
	width: 140px;
	text-align: center;
	}
	
.pi_novinka {
	text-align: center;
	width: 78px;
	height: 15px;
	color: #ffffff;
	background: #009933;
	font-weight: bold;
	
	}
	
.pi_sleva {
	text-align: center;
	width: 78px;
	height: 15px;
	color: #ffffff;
	background: #ff6600;
	font-weight: bold;
	
	}

.pi_prodano {
	text-align: center;
	width: 78px;
	height: 15px;
	color: #ffffff;
	background: #ff0000;
	font-weight: bold;
	
	}
	
.pi_rezervace{
	text-align: center;
	width: 78px;
	height: 15px;
	color: #ffffff;
	background: #000000;
	font-weight: bold;
	
	}
	
.pi_exlusivne{
	text-align: center;
	width: 78px;
	height: 14px;
	color: #000000;
	background: #ffff00;
	font-weight: bold;
	
	}